        function getR(rrw){
           cx=0;
       cx+=1;
       if(rrw==cx){return 4;}
       cx+=1;
       if(rrw==cx){return 23;}
       cx+=1;
       if(rrw==cx){return 25;}
       cx+=1;
       if(rrw==cx){return 26;}
       cx+=1;
       if(rrw==cx){return 27;}
       cx+=1;
       if(rrw==cx){return 28;}
return -1;}
